Modul
Innhold
Innholdsliste 🔎︎

# CDateFromUnoDateTime Function

Converts a UNO com.sun.star.util.DateTime struct to a Date value.

## Syntaks

    CDateFromUnoDateTime(aDateTime)

## Returverdi

Dato

## Parameter

aDateTime: DateTime to convert

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateFromUnoDateTime

        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))

    End Sub